» Ubuntu » パッケージ

Error

two or more packages specified (lame-extras hardy)